Description

Antrag

Die Piratenversammlung möge beschliessen, die Jahresrechnung 2016 zu genehmigen und dem Vorstand die Décharge zu erteilen.

Begründung

Dieser Punkt wurde an der letzten PV mangels Revision verschoben. Die Revision findet am 14. August statt.

Antragssteller

Antragssteller ist der Vorstand (#7720).

Motion

L'Assemblée pirate est priée d'approuver les comptes 2016 et de donner décharge au Comité

Justification

Ce point a été ajourné durant la dernière Assemblée pirate suite à une absence de réviseurs. La révision a lieu le 14 août.

Motionnaire

Le motionnaire est le Comité (#7720).

History

#1 - 14 August 2017 19:27 - smutje1982m

- Status changed from New to Tabled

#2 - 21 August 2017 09:53 - dace45

- Description updated

#3 - 29 August 2017 12:28 - Atropos

- Description updated

#4 - 29 August 2017 13:53 - Atropos

- Description updated

#5 - 29 August 2017 13:54 - Atropos

- Subject changed from Décharge für die Rechnung 2016 to Genehmigung und Décharge für die Rechnung 2016

#6 - 29 August 2017 13:57 - Exception

- File annual_financial_statement_2016_final.pdf added

#7 - 03 September 2017 08:38 - Valio

- File IMG_20170903_102816.jpg added
- File Bericht_der_Rechnungsrevisoren_PPS_2016.pdf added

Aufgrund eines falsch versandten Entwurfs-Dokuments wurde im Revisionsbericht ein falscher Jahresverlust im ersten Revisonsbericht eingetragen.

#8 - 05 September 2017 05:27 - Atropos

- Status changed from Tabled to Considered

Files

annual_financial_statement_2016_final.pdf 193 KB 29 August 2017 Exception

IMG_20170903_102816.jpg 641 KB03 September 2017 Valio

Bericht_der_Rechnungsrevisoren_PPS_2016.pdf 113 KB03 September 2017 Valio
